

footer .column1 {
position: relative;
top: -18px;
}
.q_logo a {
    height: 36px !important;
}
li.qbutton-wrapper {
  line-height: 100px;
}
header.sticky li.qbutton-wrapper {
  line-height: 60px;
}
li.qbutton-wrapper > a {
  margin-left: 15px !important;
  height: auto !important;
  font-weight: 700 !important;
  line-height: 39px !important;
  border-radius: 4px !important;
  color: #fff !important;
  background-color: #fa7268 !important;
}
.slider-links {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 0;
}
.slider-links a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 50%;
    padding: 0 50px;
    background: #00bda5;
    font-size: 30px;
    line-height: 100px;
    color: #fff;
    transition: all 450ms cubic-bezier(0.23,1,0.32,1);
}
.slider-links a:first-child {
    background: #1a90fe;
}
.slider-links a:after {
    position: absolute;
    display: block;
    content: '';
    top: 50%; right: 70px;
    width: 20px; height: 20px;
    border: 2px solid transparent;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: translate(0, -50%) rotate(45deg);
    opacity: .6;
    transition: all 450ms cubic-bezier(0.23,1,0.32,1);
}
.slider-links a:hover {
    background: #038e7c;
}
.slider-links a:first-child:hover {
    background: #125ea5;
}
.slider-links a:hover:after {
    transform: translate(20px, -50%) rotate(45deg);
}

@media (max-width: 750px) {
    #qode-appsamurai-home .q_slide_title {
        font-size: 50px !important;
    }
    #qode-appsamurai-home .q_slide_subtitle {
        font-size: 20px !important;
        line-height: 25px !important;
    }
}

.display-flex .vc_row .full_section_inner {
    display: flex;
}
.display-flex .vc_row .full_section_inner [class*="vc_col-"] {
    float: none !important;
}
.display-flex .vc_row .full_section_inner [class*="vc_col-"] .vc_column-inner {
    height: 100%;
}
@media (max-width: 1200px) {
    .slider-links a {
        font-size: 22px;
    }
    .slider-links a:after {
        width: 14px; height: 14px;
    }
}
@media (max-width: 567px) {
    .slider-links a {
        padding: 0 10px;
        font-size: 14px;
        line-height: 50px;
    }
    .slider-links a:after {
        width: 6px; height: 6px;
        right: 20px;
        border-width: 2px;
    }
}


#as-home-clients .qode_carousels .slides img {
    opacity: .6;
    filter: grayscale(1);
    transition: all 450ms cubic-bezier(0.23,1,0.32,1);
}
#as-home-clients .qode_carousels .slides img:hover {
    opacity: 1;
    filter: grayscale(0);
}


@media only screen and (max-width: 1000px) {
    .side_menu_button,
    .logo_wrapper,
    .mobile_menu_button {
       height: 50px !important;
    }
    .q_logo a {
        height: auto !important;
    }
}

.blog-top-nav {
    position: relative;
}
.menu-blog-top-nav-container {
    position: relative;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
}
@media only screen and (max-width: 1200px) {
    .menu-blog-top-nav-container {
        max-width: 950px;
    }
}
@media only screen and (max-width: 1000px) {
    .menu-blog-top-nav-container {
        max-width: 768px;
    }
}
@media only screen and (max-width: 768px) {
    .menu-blog-top-nav-container {
        max-width: 600px;
    }
}
@media only screen and (max-width: 600px) {
    .menu-blog-top-nav-container {
        max-width: 420px;
    }
}
@media only screen and (max-width: 480px) {
    .menu-blog-top-nav-container {
        max-width: 300px;
    }
}
.menu-blog-top-nav-container .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
}
.menu-blog-top-nav-container .menu-item {
    position: relative;
    padding: 10px 20px;
    font-size: 16px;
    --color: red;
}
.menu-blog-top-nav-container .menu-item:after {
    position: absolute;
    display: none;
    content: '';
    top: 0; left: 50%;
    width: 20px; height: 4px;
    background-color: var(--color);
    transform: translateX(-50%);
}
.menu-blog-top-nav-container .menu-item.current-menu-item:after {
    display: block;
}
.color-red { --color: #f44336; }
.color-pink { --color: #e91e63; }
.color-purple { --color: #9c27b0; }
.color-deep-purple { --color: #673ab7; }
.color-indigo { --color: #3f51b5; }
.color-blue { --color: #2196f3; }
.color-light-blue { --color: #03a9f4; }
.color-cyan { --color: #00bcd4; }
.color-teal { --color: #009688; }
.color-green { --color: #4caf50; }
.color-light-green { --color: #8bc34a; }
.color-lime { --color: #cddc39; }
.color-yellow { --color: #ffeb3b; }
.color-amber { --color: #ffc107; }
.color-orange { --color: #ff9800; }
.color-deep-orange { --color: #ff5722; }
.color-brown { --color: #795548; }
.color-grey { --color: #9e9e9e; }
.color-blue-grey { --color: #607d8b; }

@media only screen and (min-width: 1000px) {
  .popup_menu_inner {    
    display: none !important;
  }
}

@media only screen and (max-width: 1000px) {
  .mobile_menu_button {    
    display: none !important;
  }
}

.side_menu_button {
    display: flex;
    align-items: center;
    justify-content: center;
}
.side_menu_button>a {
    padding: 0 0 0 22px;
    line-height: 1;
}
.side_menu_button>a i {
    vertical-align: middle
}

.blog_holder.blog_single article .date.entry_date {
    display: block;
    font-size: 15px;
    font-weight: 900;
    line-height: 1;
    color: #fa7268 !important;
}
.blog_holder.blog_single article h2 {
    margin-bottom: 20px;
}

.sidebar {
    padding-right: 32px;
    padding-left: 32px;
    border-radius: 5px;
    padding-top: 50px;
    padding-bottom: 50px;
    background: #fafafa;
    box-shadow: 0 5px 7px 0 rgba(0,0,0,.1);
    margin-left: 10px;
}

.sidebar a {
    font-size: 14px;
}

.blog_single p {
    text-align: justify;
}

.blog_single a {
    text-decoration: underline;
    color: #3da1ff;
}

.blog_single a:hover {
    text-decoration: underline;
    color: #0083ff;
}

.blog_single ol li {
    padding-bottom: 2%;
    margin-left: 5%;
    line-height: 2;
}

@media screen and (max-width: 600px) {
.single-format-standard .two_columns_66_33>.column1 {
    width: 100% !important;
    }
}

@media screen and (min-width: 600px) {
.single-format-standard .two_columns_66_33 > .column1 {
    width: 70%;
     }
.single-format-standard .two_columns_66_33 > .column2 {
    width: 30%;
    }
}

.comment_form #respond textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
}

html, body {
    scroll-padding-top: 100px;
    scroll-behavior: smooth;
}

.postid-21056 .sidebar {
    display: none !important;
}

.postid-21056 .swp_social_panel { 
display:none !important;
}